.toolbar-tray-open .header__main {
    position: absolute;
}
.toolbar-tray-open .header-container .header__main {
    position: absolute;
}
.toolbar-fixed .header-container .header__main {
    position: absolute;
}
@media (min-width: 64.0625rem) {
    .hero__img--interior {
        top: 5.3125rem;
    }

    .toolbar-fixed .hero__img--interior {
        top: 12.3125rem;
    }
}
@media (min-width: 40.0625rem) {
    .page.school .hero--interior {
        margin-top: 7.5rem;
    }
    .hero--interior {
        margin-top: 7.5rem;
    }
}
@media (min-width: 768px) {
    .header-container nav.school-nav-container {
        z-index: 3;
    }
}
